@charset "UTF-8";

/* contents Block */

dl {
	clear:both;
	margin:0.5em 0 2.5em 3em;
}

dt {
	clear:both;
	float:left;
	margin:0.5em 0 0 0 ;
	width:18%;
}

dd {
	float:left;
	margin:0.5em 0 0 0 ;
	width:80%;
}

p.note {
	clear: both;
	padding-top: 1em;
}


ol.note {
	margin-top: -0.5em;
	margin-left: 4.5em;
}

ol.note li {
	list-style-position: outside;
}
